@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    /* cursor: url('../img/cursor.png'), auto; */
}

a:link {
    color: #aaa;
}

a:active {
    color: #EDEAE2;
}

a:visited {
    color: #aaa;
}

a:hover { text-decoration: underline; } /* pills */

::selection {
    background: #0d0f14; /* pills */
    color: #EDEAE2; /* pills */
}

h1, h2, h4, h5, h6 {
    font-family: 'zt_bros_oskon_90sregular';
    text-transform: uppercase;
    font-size: 77px;
    font-weight: normal;
}

h3 {
    font-family: 'zt_bros_oskon_90sregular';
    font-size: 44px;
    font-weight: normal;
    letter-spacing: -1px;
}

p {
    font-family: 'azeret_monothin';
    font-weight: 600;
    font-size: 12px;
    line-height: 1.4em;
    text-transform: uppercase;
    margin-top: 15px;
}

a { 
    font-family: 'azeret_monothin';
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    /* text-decoration: underline; pills */
    cursor: pointer;
}

#menu {
    width: 100%; /* largura */
    height: auto; /* altura automática */
    background-color: #0d0f14;
    color: #0d0f14;
    z-index: 9; /* pills */
}

main#logo {
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px;
    display: flex;
    justify-content: center;
    border: 1px solid #222;
    background-color: #0d0f14;
    box-sizing: border-box;
    z-index: 9; /* pills */
}

.fixed-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

#menu-2 ul {
    position: relative;
    display: flex;
    justify-content: space-between !important;
    flex-direction: row; /* direção horizontal "row" */
    align-items: center; /* alinhamento vertical */
    border-bottom: 1px solid #222;
    background-color: #0d0f14;
    z-index: 9; /* pills */
}

#menu-2 ul li:first-child img {
    transform: rotate(90deg);
}

#menu-2 ul li:first-child:hover {
    background-color: #0d0f14;
    cursor: default;
}

#menu-2 ul li {
    position: relative;
    font-family: 'azeret_monothin';
    font-weight: bold;
    text-transform: uppercase;
    border-left: 1px solid #222;
    color: #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /*transition: .4s;*/
}

#menu-2 ul li:hover {
    background-color: #bbb;
    color: #EDEAE2 !important;
    /*transition: .4s;*/
    cursor: pointer;
}

#menu-2 ul li:hover a {
    color: #EDEAE2 !important;
}

#menu-2 ul li a {
    position: relative;
    display: block;
    margin: 10px;
    font-size: 14px;
    width: 100%;
    height: 100%;
    text-align: center;
}

#cabecalho {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 100px;
    box-sizing: border-box; /* arruma o bug de largura causado pelo padding */
    overflow: hidden !important;
    border-bottom: 1px solid #bbb;
    z-index: 1; /* pills */
}

#cabecalho .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/dent.png);
    background-position: center center;
    background-size: cover;
    z-index: 0;
    filter: brightness(.57);
}

#cabecalho main {
    position: relative;
    z-index: 1;
    margin-top: -50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#cabecalho h1 {
    z-index: 1;
    color: #EDEAE2;
}

#cabecalho h1 span {
    font-size: 35px;
}

#cabecalho p {
    text-align: center;
    z-index: 1;
    color: #EDEAE2;
    white-space: nowrap;
    margin-top: 15px;
}

section#sobre-nos {
    position: relative;
    width: 100%;
    height: auto;
    padding: 200px 100px 200px 100px;
    box-sizing: border-box;
    background-color: #ddd;
    display: flex;
    color: #0d0f14;
    border-bottom: 1px solid #bbb;
    z-index: 1; /* pills */
}

section#sobre-nos .text {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section#sobre-nos .text p {
    padding-right: 100px;
    color: #444;
}

section#sobre-nos .background {
    width: 50%;
    height: 450px;
    background-image: url(../img/Solo-Sagrado-3.png);
    background-size: cover;
    background-position: center left 32%;
}

#produtos {
    position: relative;
    width: 100%;
    height: auto;
    padding: 200px 100px 200px 100px;
    background-color: #EDEAE2; /* pills */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    /* border-bottom: 1px solid #bbb; pills */
    z-index: 1; /* pills */
}

#produtos main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#produtos main h2 {
    margin-bottom: 30px;
}

#produtos main p {
    width: 33%;
}

#produtos .vitrine {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#produtos .vitrine div {
    position: relative;
    width: 33%;
    height: 550px;
    background-color: #EDEAE2; /* pills */
    overflow: hidden;
}

#produtos .vitrine div:nth-child(1) {
    background-image: url(../img/Shape-Preto-2.png);
    background-size: cover;
    background-position: center;
}

#produtos .vitrine div:nth-child(2) {
    background-image: url(../img/Shape-Verde.png);
    background-size: cover;
    background-position: center;
}

#produtos .vitrine div:nth-child(3) {
    background-image: url(../img/Shape-Vermelho-2.png);
    background-size: cover;
    background-position: top;
}

#produtos .vitrine div:nth-child(1) .descricao {
    background-color: #0d0f14 !important;
}

#produtos .vitrine div:nth-child(2) .descricao {
    background-color: #4d611a !important;
}

#produtos .vitrine div:nth-child(3) .descricao {
    background-color: #44000b !important;
}

#produtos .vitrine div .descricao {
    position: absolute;
    background-color: #bbb;
    border-radius: 50px;
    color: #EDEAE2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
}

#produtos .vitrine div:hover .descricao {
    opacity: 1;
}

#produtos .vitrine div .descricao a {
    color: #EDEAE2;
    text-decoration: underline;
}

figure#riders {
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 1;
}

figure#riders .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .3));
    z-index: 0;
}

.fulzin {
    background-image: url(../img/fulzin-2.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.fofin {
    background-image: url(../img/fofin-1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

figure.fulzin section {
    position: absolute;
    bottom: 50px;
    left: 50px;
    color: #EDEAE2;
    z-index: 1;
}

figure.fofin section {
    position: absolute;
    bottom: 50px;
    right: 50px;
    color: #EDEAE2;
    z-index: 1;
}

#clips {
    position: relative;
    width: 100%;
    height: auto;
    padding: 100px 100px 200px 100px; /* pills */
    background-color: #EDEAE2; /* pills */
    box-sizing: border-box;
    z-index: 1; /* pills */
}

#clips iframe {
    border-radius: 30px; /* pills */
}

.fixed-footer {
    position: relative;
    width: 100%;
    height: 100vh;
    pointer-events: none !important;
    z-index: -2; /* pills */
}

footer#rodape {
    position: fixed;
    width: 100%;
    height: 100vh;
    bottom: 0;
    padding: 100px 100px 0 100px;
    box-sizing: border-box;
    background-color: #0d0f14;
    overflow: hidden;
    z-index: 0; /* pills */
}

footer#rodape main {
    margin-bottom: 100px;
}

footer#rodape main ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer#rodape main ul li .simbolo {
    width: 50px;
    opacity: 1;
}

footer#rodape main ul li.contato {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer#rodape main ul li.contato a {
    color: #EDEAE2; /* pills */
}

footer#rodape main ul li.contato a:hover {
    color: #EDEAE2 !important; /* pills */
}

footer#rodape .logotipo {
    position: absolute;
    bottom: -10px;
    left: 90px;
}

div#btn-placa { /* pills */
    position: fixed;
    width: 120px;
    height: 50px;
    background-color: #4d611a;
    z-index: 9;
    bottom: 50px;
    right: 0;
    padding: 0 20px 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    display: none;
}

div#btn-placa span {
    font-family: 'helveticabold';
    font-size: 18px;
    text-transform: capitalize !important;
    color: #fff;
}

div#btn-placa img {
    width: 25px;
    transform: rotate(-134deg);
}

#pre-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #EDEAE2; /* pills */
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pre-loader .corote {
    animation-name: bounce !important;
    --animate-duration: infinite !important;
    --animate-delay: infinite !important;
}

::-webkit-scrollbar {width: 4px;}
 
::-webkit-scrollbar-track {background-color: #ddd;}
 
::-webkit-scrollbar-thumb {background-color: #0d0f14;}